# Generated by Django 2.0.6 on 2018-10-02 23:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Arena', '0014_auto_20180930_1652'),
    ]

    operations = [
        migrations.AddField(
            model_name='equipe',
            name='pontos',
            field=models.TextField(help_text='Pontos da equipe', max_length=30, null=True),
        ),
    ]
